@import url("puzzle-page-images.css");

body.puzzle,body.solution { 
  margin: 0px;
  border: 0px;
  background-color: white;
  color: black; 
  font-family: Arial, sans-serif;
}

.puzzle #header,
.solution #header { 
  background: url(../images/background-shim.png) repeat-x;
  height: 60px;
}

#header .planet { 
  display: block;
  float: left;
  margin-top: 8px;
  margin-left: 8px;
}

/*
#header .check_answer {
  display: block;
  float: right;
}
*/
#header .check_answer {
  display: none;
}

#header .solution {
  display: block; float: right;
}
#header .solution img { border: none; margin-top: 5px; margin-right: 10px; }

#header .planet img { border: none; }

.check_answer img { border: none; }

.puzzle #content { 
  clear: both;
  margin: 2em;
  font-size: 94%;
  padding: 2em 3em;
}

#content #title {
  background: black url(../images/background-small-stars-2.png);
  color: white;
  margin-left: -5em;
  margin-right: -5em;
  padding: 5px;
  margin-bottom: 3em;
}

#title .cartouche { text-align: center; margin: auto; color: #88b; }
#title .cartouche img { height: 1.5em; margin-top: 5px; }

#title h1 { text-align: center; margin: auto; }

.floatleft { float: left; clear: left; position: relative; border: 0; margin-right: 1em; }
.floatright { float: right; clear: right; position: relative; border: 0; margin-left: 1em; }
.center { text-align: center; }
.center * { margin-left: auto; margin-right: auto; }

table.word-grid { border: 3px solid black; border-collapse: collapse; font-size: smaller; }
table.word-grid td { width: 1.7em; height: 2.1em; text-align: center; vertical-align: middle;}
table.word-grid td.filled,
table.word-grid td.hilite,
table.word-grid td.empty { border: 1px solid black; }
table.word-grid td.filled { background-color: black; color: black; }
table.word-grid td.hilite { background-color: #aaa; color: black; }
table.word-grid td.empty { background-color: white; color: black; }
table.word-grid td.letter { font: Arial, Helvetica, sans; }

table.wikitable,
table.prettytable {
    margin: 1em 1em 1em 0;
    background: #f9f9f9;
    border: 1px #aaa solid;
    border-collapse: collapse;
}
.wikitable th, .wikitable td,
.prettytable th, .prettytable td {
    border: 1px #aaa solid;
    padding: 0.2em;
}
.wikitable th,
.prettytable th {
    background: #f2f2f2;
    text-align: center;
}
.wikitable caption,
.prettytable caption {
    margin-left: inherit;
    margin-right: inherit;
    font-weight: bold;
}

ul.no-bullet { list-style-type: none; }

#content img { vertical-align: middle; }

pre { border: 1px dotted black; padding: .5em; background-color: #eef; margin-bottom: 1em; }



.tright { float: right; border: 1px solid #bbb; padding: 4px; margin-left: 1em; }
.thumbcaption { font-size: 90%; margin-top: .3em; }